/*
Theme Name:   Xstore child
Theme URI:    https://xstore.8theme.com
Description:  XStore is a multi-purpose theme that offers the ultimate WordPress and WooCommerce synergy, providing a comprehensive, all-in-one solution.
Author:       8theme
Author URI:   https://www.8theme.com
Template:     xstore
Version:      1.0
Text Domain:  xstore-child
Tags: e-commerce, two-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, custom-logo, featured-images, full-width-template, threaded-comments, accessibility-ready, rtl-language-support, footer-widgets, sticky-post, theme-options, translation-ready, ecommerce, woocommerce, shop, elementor, business, corporate, blog, news, light, dark
*/


.container, div.container, .et-container, .breadcrumb-trail .page-heading {
    max-width: unset !important;
    padding: 0px !important;
}

.container, .single-product .woocommerce-error, .single-product .woocommerce-info, .single-product .woocommerce-message {
    width: unset !important;
    padding: 0px !important;
}

.page-heading, .breadcrumb-trail {
	display: none;
}

.cart-checkout-nav {
    background-color: #00000000 !important;
    width: 1320px !important;
    margin: auto;
}

.coupon p {
	margin: 0px !important;
}

a.clear-cart.btn.bordered {
    display: flex;
    align-items: center;
}


.elementor-kit-8 a {

    line-height: unset !important; 
}


.checkout-button {
    height: unset !important;
}

.woocommerce-variation-add-to-cart.variations_button.woocommerce-variation-add-to-cart-disabled {
    display: flex;
	align-items: center;
}

.single_add_to_cart_button.button {
    font-size: 16px !important;
    background-color: #0c5aaf !important;
    width: 100% !important;
	padding: 20px !important;
	margin-right: 0px !important;
}

.quantity {
    justify-content: flex-start !important;
}

.etheme-add-to-cart-form form {
	display: block !important;
}
.elementor-icon-list-item:has(.elementor-icon-list-text:empty) {
    display: none !important;
}
.single-product .elementor-element.e-con:not(:has(*)) {
    display: none !important;
}
.tech-specs {
  max-width: 820px;
  margin: 80px auto;
  text-align: center;
}

.tech-title {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 30px;
}

/* کانتینر جدول */
.tech-table {
  width: 100%;
}

/* هر ردیف */
.tech-row {
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: center;
  padding: 14px 0;
  border-bottom: 1px solid #e5e5e5;
  font-size: 14px;
}

/* ستون چپ (Label) */
.tech-row div:first-child {
  text-align: left;
  color: #666;
}

/* ستون راست (Value) */
.tech-row div:last-child {
  text-align: right;
  color: #111;
}

/* هدر جدول */
.tech-head {
  font-weight: 600;
  border-bottom: 2px solid #dcdcdc;
}

